a:link {
color:#FF9900;
text-decoration: none;
font-weight: bold;
background:transparent;
}

a:visited {
color:#FFCC66;
text-decoration: none;
font-weight: bold;
background:transparent;
}

a:hover {
color:#000066;
text-decoration: none;
font-weight: bold;
background:#669999;
}

a:active {
	color:#FF9900;
	text-decoration: none;
	background:transparent;
	font-weight: bold;
	}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	line-height: 16px;
	color: #000000;
	list-style-position: outside;
	list-style-type: disc;
	background-image: none;

	}

table {
	color: #FF9900;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	background-image: none;
	margin: 1px;
	padding: 1px;
	border: solid #FF9900;



	}
	
td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #FF9900;
	font-style: normal;
	margin: 1px;
	padding: 1px;
	

	}
